@charset 'UTF-8';

/*================================================
Foundation
================================================*/
/*
 Reset
----------------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

body {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

/*
  Base
-----------------------------------------------------*/
*,
:before,
:after {
  -webkit-box-sizing: inherit;
  box-sizing: inherit;
}

html {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  height: 100%;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
}

body {
  height: 100%;
  color: #383838;
  text-rendering: optimizeLegibility;
  font: 1em/1.5 "游ゴシック", "Yu Gothic", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Meiryo UI", "メイリオ", Meiryo, sans-serif;
  -webkit-font-feature-settings: 'palt';
  font-feature-settings: 'palt';
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom;
}

a {
  -webkit-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}


/* =====================================================
 Layout
===================================================== */
/*
  2.1 - layout
-----------------------------------------------------*/
/*
  Centering
-----------------------------------------------------*/
.l-container {
  width: 100%;
  margin: 0 auto;
  max-width: 1200px;
}

.l-wrapper {
  width: 89.5%;
  margin: 0 auto;
}

.l-wrapper.-narrow {
  width: 57.5%;
}

.l-wrapper.-product {
  width: 64%;
}

.l-wrapper.-userVoice {
  width: 232px;
}

@media screen and (min-width: 768px) {
  .l-wrapper {
    width: 81.5%;
  }

  .l-wrapper.-narrow,
  .l-wrapper.-art {
    width: 100%;
  }

  .l-wrapper.-point {
    width: 81.5%;
  }

  .l-wrapper.-product {
    width: 81.5%;
  }

  .l-wrapper.-userVoice {
    width: 85%;
  }
}

/*================================================
Componet
================================================*/
/*
 grid
----------------------------------------------- */
.c-grid {
  display: flex;
  flex-wrap: wrap;
}

.c-grid.-sp2s8 {
  margin: -4px;
}

.c-grid__item.-sp1 {
  width: 100%;
}

.c-grid.-sp2s8 {
  width: calc(100%/2 - 8px);
  margin: 4px;
}

@media screen and (min-width: 768px) {
  .c-grid.-tab2s64{
    margin: -32px;
  }

  .c-grid__item.-tab2s64 {
    width: calc(100%/2 - 64px);
    margin: 32px;
  }

}

@media screen and (min-width: 1200px) {
    .c-grid.-pc2s128{
    margin: -64px;
  }

  .c-grid__item.-pc2s128 {
    width: calc(100%/2 - 128px);
    margin: 64px;
  }

}

/*
 Card
----------------------------------------------- */
.c-card {
  display: block;
  text-decoration: none;
}

.c-card__head {
  display: flex;
  flex-direction: column-reverse;
}

/*
 Media
----------------------------------------------- */
.c-media {
  display: block;
  overflow: hidden;
  text-decoration: none;
}

.c-media__body {
  float: right;
}

.c-media__thumbnail {
  float: left;
}
/*
 button
----------------------------------------------- */
.c-button {
  position: relative;
  display: block;
  outline: none;
  border: 0;
  background-color: transparent;
  text-align: center;
  text-decoration: none;
  cursor: pointer;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

.c-button:hover {
  opacity: 0.8;
}

/*
 Youtube
----------------------------------------------- */
.c-youtube {
  width: 100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}

.c-youtube iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

/*================================================
Project
================================================*/


/*
 lead
----------------------------------------------- */
.p-lead {
  padding: 2rem 0;
  background-color: #FEF7F2;
}

.p-lead__heading {
  margin-bottom: 1rem;
  font-size: 1.125rem;
  line-height: 2;
  text-align: center;
  letter-spacing: 0.1;
}

.p-lead__text {
  font-size: .75rem;
  line-height: 3;
  text-align: center;
  letter-spacing: 0.05;
}

@media screen and (min-width: 768px) {
  .p-lead {
    padding: 4.5rem 0;
    background-color: #FEF7F2;
  }

  .p-lead__heading {
    font-size:1.5rem;
  }

  .p-lead__text {
    font-size: 1rem;
    line-height: 2;
  }
}

@media screen and (min-width: 1200px) {
  .p-lead {
    padding: 6rem 0;
    background-color: #FEF7F2;
  }

  .p-lead__heading {
    font-size:2rem;
  }

  .p-lead__text {
    font-size: 1.5rem;
    line-height: 2;
  }
}

/*
 Detail
----------------------------------------------- */
.p-detail {
  background-color: #FEF7F2;
}

.p-detail__heading {
  width: 100%;
  margin-bottom: 1.5rem;
}

.p-detail__lead {
  position: relative;
}

.p-detail__logo {
  position: absolute;
  bottom: 2rem;
  right: calc((32vw / 2) * -1);
  display: inline-block;
  width: 18px;
}

.p-detail__conclusion {
  margin-bottom: .75rem;
  font-size: 0.9375rem;
  color: #A8A8A8;
  line-height: 1.5;
  letter-spacing: 0.05;
  text-align: center;
}

.p-conclusion__line {
  display: block;
  position: relative;
}

.p-conclusion__line::before,
.p-conclusion__line::after {
  content: "";
  position: absolute;
  top: 50%;
  display: block;
  height: 1px;
  width: 20%;
  background-color: #A8A8A8;
  transform: translateY(-50%);
}

.p-conclusion__line::before {
    left: 0;
}

.p-conclusion__line::after {
  right: 0;
}

@media screen and (min-width: 768px) {
  .p-detail__heading {
    width: 360px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 2rem;
  }

  .p-detail__lead {
    padding-bottom: 3rem;
  }

  .p-detail__logo {
    top: 0;
    right: 9.5%;
    display: inline-block;
    width: 20px;
  }

  .p-detail__conclusion {
    position: relative;
    margin-bottom: 2rem;
    font-size: 1.25rem;
  }

  .p-conclusion__line {
    display: inline;
  }

  .p-conclusion__line::before,
  .p-conclusion__line::after {
    display: none;
  }

  .p-detail__conclusion::before,
  .p-detail__conclusion::after {
    content: "";
    position: absolute;
    top: 50%;
    display: block;
    height: 2px;
    width: 12%;
    background-color: #A8A8A8;
    transform: translateY(-50%);
    }

    .p-detail__conclusion::before {
      left: -4%;
    }

    .p-detail__conclusion::after {
      right: -4%;
    }

}

@media screen and (min-width: 1200px) {
  .p-detail__heading {
    width: 480px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 3rem;
  }

  .p-detail__lead {
    padding-bottom: 4rem;
  }

  .p-detail__logo {
    top: 0;
    right: 9.5%;
    display: inline-block;
    width: 32px;
  }

  .p-detail__conclusion {
    position: relative;
    margin-bottom: 2rem;
    font-size: 1.875rem;
  }

  .p-conclusion__line {
    display: inline;
  }

  .p-conclusion__line::before,
  .p-conclusion__line::after {
    display: none;
  }

  .p-detail__conclusion::before,
  .p-detail__conclusion::after {
    content: "";
    position: absolute;
    top: 50%;
    display: block;
    height: 2px;
    width: 12%;
    background-color: #A8A8A8;
    transform: translateY(-50%);
    }

    .p-detail__conclusion::before {
      left: -4%;
    }

    .p-detail__conclusion::after {
      right: -4%;
    }

}


/*
 Shampoo
----------------------------------------------- */
.p-shampoo__text {
  padding: 1.75rem 0;
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-shampoo__text1 {
  margin-bottom: 2rem;
}

.p-shampoo__text2 {
  margin-bottom: .75rem;
  font-size: 1rem;
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .p-shampoo {
    display: flex;
  }

  .p-shampoo__thumbnail {
    display: block;
    width: 36%;
  }

  .p-shampoo__text {
    width: 45%;
    padding: 0 0 0 4rem;
    font-size: 1rem;
    line-height: 1.5;
  }

  .p-shampoo__text1 {
    margin-bottom: 2rem;
  }

  .p-shampoo__text2 {
    font-size: 1.25rem;
  }
}

@media screen and (min-width: 1200px) {
  .p-shampoo {
    display: flex;
  }

  .p-shampoo__thumbnail {
    display: block;
    width: 36%;
  }

  .p-shampoo__text {
    width: 45%;
    padding: 0 0 0 6.5rem;
    font-size: 1.5rem;
    line-height: 2;
  }

  .p-shampoo__text1 {
    margin-bottom: 3.5rem;
  }

  .p-shampoo__text2 {
    font-size: 1.875rem;
  }
}

/*
 Point
----------------------------------------------- */
.p-point {
  margin-bottom: 3.5rem;
}

.p-point__item + .p-point__item {
  margin-top: 1.925rem;
}

@media screen and (min-width: 768px) {
  .p-point {
    margin-bottom: 6rem;
  }

  .p-point__item + .p-point__item {
    margin-top: 4rem;
  }
}

/*
 Anker
----------------------------------------------- */
.p-anker {
  background-color: #F7E5C6;
  padding: .75rem 0;
}

.p-anker__container {
  display: flex;
  width: 90%;
  max-width: 350px;
  margin: 0 auto;
}

.p-anker__body {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 70%;
  font-size: .875rem;
  color: #383838;
  text-align: center;
  line-height: 1.0;
}

.p-anker__text {
  padding-top: 0.625rem;
}

.p-anker__button {
  display: inline-block;
  padding: .5rem .75rem;
  margin-bottom: .25rem;
  border: 1px solid #383838;
  border-radius: 16px ;
  color: #383838;
  line-height: 1.0;
}

.p-anker__image {
  width: 30%;
}

@media screen and (min-width: 768px) {
  .p-anker {
    background-color: #F7E5C6;
    padding: 1.5rem 0;
  }

  .p-anker__container {
    position: relative;
    display: block;
    width: 81.6%;
    max-width: 980px;
    margin: 0 auto;
  }

  .p-anker__body {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 72%;
    font-size: 1.25rem;
  }

  .p-anker__text {
    padding-top: 0;
  }

  .p-anker__button {
    display: inline-block;
    padding: 1rem 1.25rem;
    margin-bottom: 0;
    border: 1px solid #383838;
    border-radius: 32px ;
  }

  .p-anker__image {
    width: 125px;
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

@media screen and (min-width: 1200px) {
  .p-anker {
    background-color: #F7E5C6;
    padding: 2rem 0;
  }

  .p-anker__container {
    position: relative;
    display: block;
    width: 81.6%;
    max-width: 980px;
    margin: 0 auto;
  }

  .p-anker__body {
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    width: 72%;
    font-size: 1.75rem;
  }

  .p-anker__text {
    padding-top: 0;
  }

  .p-anker__button {
    display: inline-block;
    padding: 1.125rem 1.5rem;
    margin-bottom: 0;
    border: 1px solid #383838;
    border-radius: 32px ;
  }

  .p-anker__image {
    width: 200px;
    position: absolute;
    bottom: -1.5rem;
    right: 0;
  }
}

/*
 ProductSection
----------------------------------------------- */
.p-productSection {
  padding-top: 3rem;
}

.p-productSection__head {
  display: flex;
  flex-direction: column-reverse;
}

.p-productSection__title {
  padding: 1.5rem 0;
  font-size: 1.125rem;
  text-align: center;
}

.p-productSection__lead {
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .p-productSection {
    padding-top: 4.5rem;
    background-color: #FEF7F2;
  }
  .p-productSection__title {
    padding: 2rem 0;
    font-size: 1.5rem;
  }

  .p-productSection__lead {
    font-size: 1rem;
  }
}

@media screen and (min-width: 1200px) {
  .p-productSection {
    padding-top: 6rem;
    background-color: #FEF7F2;
  }
  .p-productSection__title {
    padding: 3rem 0;
    font-size: 2rem;
  }

  .p-productSection__lead {
    font-size: 1.5rem;
  }
}

/*
 Product
----------------------------------------------- */
.p-product {
  padding-top: 4rem;
  background-color: #FEF7F2;
}

.p-product:last-child {
  padding-bottom: 2rem;
}

.p-product__container {
  margin-top: -1rem;
}

.p-product__main {
  display: flex;
  flex-direction: column-reverse;
  margin-bottom: .5rem;
}

.p-product__title {
  position: relative;
  margin-bottom: 1.5rem;
  font-size: .9375rem;
  font-weight:bold ;
  line-height: 1.5;
  letter-spacing: 0.05;
}

.p-product__title::before {
  position: absolute;
  bottom: -.5rem;
  left: 0;
  content: "";
  width: 4rem;
  height: 1.5px;
  background-color: #383838;
}

.p-product__benefit {
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-product__image {
  position: relative;
  margin-bottom: 1.5rem;
}

.p-product__logo {
  position: absolute;
  top: 0;
  left: calc((25.5vw / 2) * -1);
  width: 6%;
  max-width: 27px;
}

.p-product__info {
  margin-bottom: 1.5rem;
}

.p-tag {
  display: flex;
  margin-bottom: 1rem;
}

.p-tag__name {
  width: 60%;
  font-size: .9375rem;
  line-height: 1.5;
  letter-spacing: 0.05;
}

.p-tag__meta {
  display: block;
  font-size: .75rem;
}

.p-tag__icon {
  width: 40%;
}

.p-tag__icon.-single {
  width: 20%;
  margin-left: 1rem;
}

.p-product__button {
  display: flex;
  flex-direction: row-reverse;
}

.p-button__product {
  display: inline-block;
  padding: .5rem .75rem;
  border: 1px solid #383838;
  font-size: .875rem;
  font-weight: bold;
  color: #383838;
  line-height: 1.5;
}

.p-recommend {
  margin-bottom: .5rem;
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-recommend__list li {
  position: relative;
  margin-left: .25rem;
}

.p-recommend__list li::before {
  position: absolute;
  display: block;
  content: "";
  top: 50%;
  left: -.25rem;
  width: 2px;
  height: 2px;
  background-color: #383838;
  transform: translateY(-50%);
}

.p-product__glaph {
  width: 50%;
  margin: 0 auto;
}

.p-fragrance__image {
  width: 5rem;
  margin: 0 auto 1rem;
}

.p-fragrance__text {
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-product__layer {
  display: block;
  margin-top: 1rem;
}

@media screen and (min-width: 768px) {
  .p-product {
    padding-top: 5rem;
  }

  .p-product:last-child {
    padding-bottom: 4rem;
  }

  .p-product__container {
    margin-top: 0;
  }

  .p-product__main {
    flex-direction: row-reverse;
    margin-bottom: 1rem;
  }

  .p-product__header {
    width: 51.1%;
    padding-left: 1rem;
  }

  .p-product__title {
    margin-bottom: 1.5rem;
    font-size: 1.25rem;
  }

  .p-product__title::before {
    bottom: -.75rem;
    width: 6rem;
    height: 2px;
  }

  .p-product__benefit {
    font-size: .935rem;
  }

  .p-product__image {
    width: 48.9%;
    margin-bottom: 0;
  }

  .p-product__logo {
    left: 0;
    width: 6%;
    max-width: 27px;
    transform: translateX(-150%);
  }

  .p-product__info {
    display: flex;
    margin-bottom: 1.75rem;
  }

  .p-tag {
    width: 50%;
    margin-bottom: 0;
  }

  .p-product__button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
  }

  .p-tag__name {
    font-size: 1.25rem;
  }

  .p-tag__meta {
    font-size: 1rem;
  }

  .p-button__product {
    padding: .75rem .935rem;
    margin: 0 auto;
    border: 1px solid #383838;
    font-size: 1.25rem;
    line-height: 1.0;
  }

  .p-product__info {
    display: flex;
    margin-bottom: 1.25rem;
  }

  .p-recommend {
    width: 50%;
    margin-bottom: 0;
    font-size: 1rem;
  }

  .p-recommend__list li {
    position: relative;
    margin-left: 1rem;
  }

  .p-recommend__list li::before {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: -.5rem;
    width: 4px;
    height: 4px;
    border-radius: 2px;
  }

  .p-product__glaph {
    width: 200px;
    text-align: center;
  }

  .p-fragrance__image {
    width: 7.5rem;
    margin: 0 auto 1.75rem;
    }

    .p-fragrance__text {
    font-size: 1rem;
    line-height: 2;
    }

    .p-product__layer {
    display: block;
    margin-top: 1.5rem;
    }
}

@media screen and (min-width: 1200px) {
  .p-product {
    padding-top: 7rem;
  }

  .p-product:last-child {
    padding-bottom: 6.5rem;
  }

  .p-product__container {
    margin-top: 0;
  }

  .p-product__main {
    flex-direction: row-reverse;
    margin-bottom: 1.5rem;
  }

  .p-product__header {
    width: 51.1%;
    padding-left: 1.5rem;
  }

  .p-product__title {
    margin-bottom: 2rem;
    font-size: 1.875rem;
  }

  .p-product__title::before {
    bottom: -.75rem;
    width: 8rem;
    height: 2px;
  }

  .p-product__benefit {
    font-size: 1.5rem;
  }

  .p-product__image {
    width: 48.9%;
    margin-bottom: 0;
  }

  .p-product__logo {
    left: 0;
    width: 6%;
    max-width: 27px;
    transform: translateX(-150%);
  }

  .p-product__info {
    display: flex;
    margin-bottom: 2.5rem;
  }

  .p-tag {
    width: 50%;
    margin-bottom: 0;
  }

  .p-product__button {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 50%;
  }

  .p-tag__name {
    font-size: 1.875rem;
  }

  .p-tag__meta {
    font-size: 1.5rem;
  }

  .p-button__product {
    padding: 1rem 1.25rem;
    margin: 0 auto;
    border: 1px solid #383838;
    font-size: 1.75rem;
    line-height: 1.0;
  }

  .p-product__info {
    display: flex;
    margin-bottom: 1.5rem;
  }

  .p-recommend {
    width: 50%;
    margin-bottom: 0;
    font-size: 1.5rem;
  }

  .p-recommend__list li {
    position: relative;
    margin-left: 1rem;
  }

  .p-recommend__list li::before {
    position: absolute;
    display: block;
    content: "";
    top: 50%;
    left: -.5rem;
    width: 4px;
    height: 4px;
    border-radius: 2px;
  }

  .p-product__glaph {
    width: 270px;
    text-align: center;
  }

  .p-fragrance__image {
    width: 10rem;
    margin: 0 auto 1.75rem;
    }

    .p-fragrance__text {
    font-size: 1.5rem;
    line-height: 2;
    }

    .p-product__layer {
    display: block;
    margin-top: 2.5rem;
    }
}

/*
 Art
----------------------------------------------- */
.p-art {
  padding: 3rem 0;
}

.p-art__body {
  position: relative;
  min-height: 13rem;
  padding-bottom: 1.5rem;
}

.p-art__logo {
  position: absolute;
  top: .375rem;
  left: 0;
  width: 16px;
}

.p-art__text {
  padding-left: 3rem;
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
}

@media screen and (min-width: 768px) {
  .p-art {
    position: relative;
    padding: 5rem 0;
  }

  .p-art__body {
    position: absolute;
    top: 50%;
    left: 0;
    width: 54%;
    min-height: auto;
    padding-bottom: 0;
    transform: translateY(-50%);
  }

  .p-art__logo {
    top: 0;
    left: 3rem;
    width: 24px;
    transform: translateX(-50%);
  }

  .p-art__text {
    padding-left: 6rem;
    font-size: 1rem;
  }

  .p-art__image {
    display: block;
    width: 53.3%;
    margin-left: auto;
  }
}

@media screen and (min-width: 1200px) {
  .p-art {
    position: relative;
    padding: 8rem 0;
  }

  .p-art__body {
    position: absolute;
    top: 50%;
    left: 0;
    width: 54%;
    min-height: auto;
    padding-bottom: 0;
    transform: translateY(-50%);
  }

  .p-art__logo {
    top: 0;
    left: 4rem;
    width: 32px;
    transform: translateX(-50%);
  }

  .p-art__text {
    padding-left: 8rem;
    font-size: 1.5rem;
  }

  .p-art__image {
    display: block;
    width: 53.3%;
    margin-left: auto;
  }
}



/*
 History
----------------------------------------------- */
.p-history {
  position: relative;
  padding-bottom: 1rem;
  margin-bottom: 1rem;
  background-color: #F6F6F6;
}

.p-history__container {
  padding-top: 3rem;
  padding-bottom: 3rem;
  padding-left: 1rem;
  margin-left: 5.25%;
  background-color: #fff;
}

.p-history__title {
  width: 11rem;
  margin-bottom: 3rem;
}

.p-history__message {
  position: relative;
  width: 70%;
  min-height: 400px;
}

.p-history__text {
  margin-bottom: 1.5rem;
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-sign__text {
  margin-bottom: .25rem;
  font-size: .75rem;
  line-height: 1.0;
}

.p-sign__logo {
  width: 103.5px;
}

.p-history__logo {
  position: absolute;
  top: 0;
  right: -21%;
  width: 21px;
  transform: translateZ(-50%);
}

.p-history__image {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 140px;
}

@media screen and (min-width: 768px) {
  .p-history {
    padding-bottom: 4.75rem;
    margin-bottom: 4.75rem;
  }

  .p-history__container {
    width: 81.666%;
    padding-top: 3rem;
    padding-bottom: 3rem;
    padding-left: 2rem;
    margin: 0 auto;
    background-color: #fff;
  }

  .p-history__title {
    width: 18rem;
    margin-bottom: 3.5rem;
  }

  .p-history__message {
    width: 60%;
    padding-right: 2rem;
    min-height: auto;
  }

  .p-history__text {
    margin-bottom: 2rem;
    font-size: 1rem;
  }

  .p-sign__text {
    margin-bottom: .5rem;
    font-size: 1rem;
  }

  .p-sign__logo {
    width: 150px;
  }

  .p-history__logo {
    position: absolute;
    top: 0;
    right: -33.333%;
    width: 80px;
    transform: translateZ(-50%);
  }

  .p-history__image {
    width: calc(9.167% + (81.666% - 2rem) * 0.4);
    max-width: 360px;
  }
}

@media screen and (min-width: 1200px) {
  .p-history {
    padding-bottom: 7.5rem;
    margin-bottom: 7.5rem;
  }

  .p-history__container {
    width: 81.666%;
    padding-top: 4rem;
    padding-bottom: 4rem;
    padding-left: 3rem;
    margin: 0 auto;
    background-color: #fff;
  }

  .p-history__title {
    width: 23.625rem;
    margin-bottom: 5rem;
  }

  .p-history__message {
    width: 60%;
    padding-right: 3rem;
    min-height: auto;
  }

  .p-history__text {
    margin-bottom: 3rem;
    font-size: 1.5rem;
  }

  .p-sign__text {
    margin-bottom: .5rem;
    font-size: 1.5rem;
  }

  .p-sign__logo {
    width: 207px;
  }

  .p-history__logo {
    position: absolute;
    top: 0;
    right: -33.333%;
    width: 112px;
    transform: translateZ(-50%);
  }

  .p-history__image {
    max-width: none;
    width: calc(9.167% + (78% - 3rem) * 0.4);
  }
}

/*
 Uservoice
----------------------------------------------- */
.p-userVoice {
  padding: 3rem 0;
}

.p-userVoice__title {
  position: relative;
  display: block;
  width: 153.5px;
  margin: 0 auto 1rem;
}

.p-userVoice__image {
  position: absolute;
  bottom: 0;
  right: 0;
  width: 58px;
  transform: translateX(120%);
}

.p-userVoice__lead {
  margin-bottom: 3rem;
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
  text-align: center;
}

.p-userVoice__aside {
  padding-top: 2rem;
  margin-top: -3rem;
  font-size: .625rem;
  line-height: 1;
  letter-spacing: 0.05;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .p-userVoice {
    padding: 4.5rem 0;
  }

  .p-userVoice__title {
    width: 240px;
    margin: 0 auto 1.5rem;
  }

  .p-userVoice__image {
    position: absolute;
    bottom: -6rem;
    right: 0;
    width: 96px;
    transform: translateX(220%);
  }

  .p-userVoice__lead {
    margin-bottom: 5rem;
    font-size: 1.125rem;
  }

  .p-userVoice__aside {
    padding-top: 2rem;
    margin-top: 0;
    font-size: .9375rem;
  }
}

@media screen and (min-width: 1200px) {
  .p-userVoice {
    padding: 7rem 0;
  }

  .p-userVoice__title {
    width: 307px;
    margin: 0 auto 2rem;
  }

  .p-userVoice__image {
    position: absolute;
    bottom: -8rem;
    right: 0;
    width: 118px;
    transform: translateX(250%);
  }

  .p-userVoice__lead {
    margin-bottom: 10rem;
    font-size: 1.5rem;
  }

  .p-userVoice__aside {
    padding-top: 3rem;
    margin-top: 0;
    font-size: 1.125rem;
  }
}

/*
 Voice
----------------------------------------------- */
.p-voice1, .p-voice2, .p-voice3, .p-voice4 {
  position: relative;
  padding: 5.5rem 1.5rem 3rem;
  margin-bottom: 3rem ;
  min-height: 20rem;
}

.p-voice1 {
  background-color: rgba(211, 227, 225, 0.6);
}

.p-voice2 {
  background-color: rgba(232, 234, 236, 0.6);
}

.p-voice3 {
  background-color: rgba(236, 230, 242, 0.6);
}

.p-voice4 {
  background-color: rgba(247, 237, 237, 0.6);
}

.p-voice__title {
  margin-bottom: 2rem;
  font-size: .9375rem;
  font-weight: bold;
  line-height: 1.5;
  letter-spacing: 0.05;
  text-align: center;
}

.p-voice__text {
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-voice__icon {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -20%);
  width: 82px;
}

.p-voice__logo {
  position: absolute;
  top: 0;
  left: 0;
  transform: translate(-30%, -25%);
  width: 110px;
}

@media screen and (min-width: 768px) {
  .p-voice1, .p-voice2, .p-voice3, .p-voice4 {
    padding: 7rem 2rem 2rem;
    min-height: 32rem;
    margin-bottom: 0;
  }

  .p-voice__title {
    margin-bottom: 2rem;
    font-size: 1.125rem;
   }

  .p-voice__text {
    font-size: 1rem;
  }

  .p-voice__icon {
    width: 100px;
  }

  .p-voice__logo {
    position: absolute;
    width: 110px;
  }
}

@media screen and (min-width: 1200px) {
  .p-voice1, .p-voice2, .p-voice3, .p-voice4 {
    padding: 11rem 3.5rem 3rem;
    min-height: 42rem;
    margin-bottom: 0;
  }

  .p-voice__title {
    margin-bottom: 4rem;
    font-size: 1.875rem;
   }

  .p-voice__text {
    font-size: 1.5rem;
  }

  .p-voice__icon {
    width: 164px;
  }

  .p-voice__logo {
    position: absolute;
    width: 200px;
  }
}

/*
 Trial
----------------------------------------------- */
.p-trial__title {
  position: relative;
  margin-bottom: 1rem;
  font-size: .9375rem;
  color: #A8A8A8;
  line-height: 1.0;
  letter-spacing: 0.05;
  text-align: center;
}

.p-trial__title::before,
.p-trial__title::after {
  content: "";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: calc(50% - 130px);
  height: 1px;
  background-color: #A8A8A8;
}

.p-trial__title::before {
  left: 0;
}

.p-trial__title::after {
  right: 0;
}

.p-trial__lead {
  margin: 0 -5% 1rem;
  font-size: .75rem;
  line-height: 2;
  letter-spacing: 0.05;
  text-align: center;
}

@media screen and (min-width: 768px) {
  .p-trial__title {
    margin-bottom: 1.5rem;
    font-size: 1.25rem;
  }

  .p-trial__title::before,
  .p-trial__title::after {
    width: calc(50% - 200px);
    height: 2px;
    background-color: #A8A8A8;
  }

  .p-trial__lead {
    margin: 0 -5% 2.75rem;
    font-size: 1rem;
  }
}

@media screen and (min-width: 1200px) {
  .p-trial__title {
    margin-bottom: 2.5rem;
    font-size: 1.875rem;
  }

  .p-trial__title::before,
  .p-trial__title::after {
    width: calc(50% - 280px);
    height: 2px;
    background-color: #A8A8A8;
  }

  .p-trial__lead {
    margin: 0 -5% 4rem;
    font-size: 1.5rem;
  }
}

/*
 TrialSet
----------------------------------------------- */
.p-trialSet {
  border: 2px solid #B2B1A1;
  max-width: 370px;
  margin: 0 auto;
}

.p-trialSet__title {
  padding:1rem 0;
  background-color: #B2B1A1;
  font-size: 1.4375rem;
  color: #FFF;
  line-height: 1.25;
  letter-spacing: 0.05;
  text-align: center;
}

.p-trialSet__body {
  padding: 2rem;
  background-color: #F1E6E4;
}

.p-trialSet__image {
  display: block;
  margin-bottom: 1.25rem;
}

.p-trialSet__size {
  font-size: .9375rem;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-trialSet__capacity {
  padding-bottom: .5rem;
  border-bottom: 1px solid #383838;
  font-size: .75rem;
  font-weight: bold;
  line-height: 2;
  letter-spacing: 0.05;
}

.p-trialSet__cart {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: .5rem;
  margin-bottom: 1.25rem;

}

.p-trialSet__price {
  font-size: .9375rem;
  font-weight: bold;
  line-height: 1.6;
  letter-spacing: 0.05;
}

.p-trialSet__meta {
  font-size: .75rem;
  font-weight: bold;
  line-height: 1;
  letter-spacing: 0.05;
}

.p-button__price {
  position: relative;
  padding: .75rem 2.5rem .75rem 1.5rem;
  border-bottom: 4px solid #CB782E;
  background-color: #EB955B;
  font-size: .875rem;
  font-weight: bold;
  line-height: 1;
  color: #fff;
}

.p-button__price::before {
  position: absolute;
  content: "";
  top: 50%;
  right: 1rem;
  width: 1rem;
  height: 1rem;
  border-radius: .5rem;
  background-color: #fff;
  transform: translateY(-50%);
}

.p-button__price::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 1.15rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 5px 0 5px 8.7px;
  border-color: transparent transparent transparent #EB955B;
  transform: translateY(-50%);

}

.p-trialSet__aside {
  font-size: .625rem;
  line-height: 1.3;
  letter-spacing: 0.05;
}

@media screen and (min-width: 768px) {
  .p-trialSet {
    border: 4px solid #B2B1A1;
    max-width: none;
    margin: 0 auto;
  }

  .p-trialSet__title {
    padding:1rem 0;
    font-size: 1.75rem;
    line-height: 1;
  }

  .p-trialSet__body {
    padding: 2rem;
  }

  .p-trialSet__info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1.5rem;
  }

  .p-trialSet__image {
    width: 40%;
    margin-bottom: 0;
  }

  .p-trialSet__detail {
    width: 50%;
  }

  .p-trialSet__size {
    font-size: 1rem;
    line-height: 1.5;
  }

  .p-trialSet__capacity {
    padding-bottom: .5rem;
    border-bottom: 2px solid #383838;
    font-size: .625rem;
  }

  .p-trialSet__cart {
    padding-top: .5rem;
    margin-bottom: 0;
  }

  .p-trialSet__price {
    font-size: 0.9375rem;
  }

  .p-trialSet__meta {
    font-size: .5rem;
  }

  .p-button__price {
    position: relative;
    padding: .75rem 2.25rem .675rem 1.5rem;
    border-bottom: 4px solid #CB782E;
    font-size: 1rem;
  }

  .p-button__price::before {
    position: absolute;
    content: "";
    top: 50%;
    right: 1rem;
    width: 1rem;
    height: 1rem;
    border-radius: .5rem;
    background-color: #fff;
    transform: translateY(-50%);
  }

  .p-button__price::after {
    right: 1.125rem;
    border-width: 5px 0 5px 8.7px;
  }

  .p-trialSet__aside {
    font-size: .625rem;
  }
}

@media screen and (min-width: 1200px) {
  .p-trialSet {
    border: 4px solid #B2B1A1;
    max-width: none;
    margin: 0 auto;
  }

  .p-trialSet__title {
    padding:1.5rem 0;
    font-size: 2.5rem;
    line-height: 1;
  }

  .p-trialSet__body {
    padding: 3.5rem;
  }

  .p-trialSet__info {
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
  }

  .p-trialSet__image {
    width: 40%;
    margin-bottom: 0;
  }

  .p-trialSet__detail {
    width: 50%;
  }

  .p-trialSet__size {
    font-size: 1.5rem;
    line-height: 1.5;
  }

  .p-trialSet__capacity {
    padding-bottom: .75rem;
    border-bottom: 2px solid #383838;
    font-size: 1rem;
  }

  .p-trialSet__cart {
    padding-top: .75rem;
    margin-bottom: 0;
  }

  .p-trialSet__price {
    font-size: 1.375rem;
  }

  .p-trialSet__meta {
    font-size: .875rem;
  }

  .p-button__price {
    position: relative;
    padding: 1rem 4rem 1rem 2.5rem;
    border-bottom: 6px solid #CB782E;
    font-size: 1.5rem;
  }

  .p-button__price::before {
    position: absolute;
    content: "";
    top: 50%;
    right: 1.5rem;
    width: 1.5rem;
    height: 1.5rem;
    border-radius: .75rem;
    background-color: #fff;
    transform: translateY(-50%);
  }

  .p-button__price::after {
    right: 1.75rem;
    border-width: 7.5px 0 7.5px 13.0px;
  }

  .p-trialSet__aside {
    font-size: 1rem;
  }
}

/*
 Footer
----------------------------------------------- */
.p-footerNav {
  text-align: center;
  padding: 1rem;
}

.p-footerNav__item {
  display: inline-block;
  margin: 0 1rem;
}

.p-footerNav__item a {
  font-size: .625rem;
  color: #383838;
  text-decoration: none;
}

@media screen and (min-width: 1200px) {
  .p-footerNav {
    padding: 1.5rem;
  }

  .p-footerNav__item {
    display: inline-block;
    margin: 0 1.25rem;
  }

  .p-footerNav__item a {
    font-size: 1rem;
  }
}


/*================================================
Utility
================================================*/
/*
 Theme
----------------------------------------------- */
.u-none-sp {
  display: none;
}

.u-mincho {
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN W3", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}

@media screen and (min-width: 768px) {
  .u-none-sp {
    display: inline;
  }

  .u-none-pc {
    display: none;
  }

  .u-mr1r-pc {
    margin-right: 1rem;
  }
}


/*
 Accesibility
----------------------------------------------- */
.sourceview,
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
}
